body {
  width:240px;
  margin:0 auto!important;
  overflow-x: hidden;
}

/* abe_s レイアウトが変わってしまうので上書き */
td {
  margin:0px;
  padding:0px;
}
select {
  max-width:220px;
}
.topImage {
/*	width: 220px; */
}

.olyaTopImg img {
  width: 92%;
  margin: 0 0 10px 0;
}

/* adjust left-align */
u,
.profile,
span.menuTitleText,
div table tr td font[size="-2"] a
{
  margin: 0 0 0 3px;
}
font[size="-2"], td font {
  font-size: 14px;
}

font[size="-2"] u, font[size="-2"] a {
  line-height: 18px;
}

td.menuTitleBar {
  padding: 5px 0;
}

font[size="4"] {
  /* 2017/06/27 inomata_s No1032 3G preview font size */
  /* font-size: large; */
  font-size: 140%;
	line-height: normal;
}

/* 2017/06/27 inomata_s No1032 3G preview font size */
font[size="5"] {
  font-size: 160%;
	line-height: normal;
}

font[size="6"] {
  font-size: 180%;
  line-height: normal;
}

font[size="7"] {
  font-size: 200%;
  line-height: normal;
}

marquee {
  width: 210px;
  white-space: nowrap;
}

/* 2014/09/19 sakai_m */
.profile {
word-break:break-all;
word-wrap:break-word;
}

/*------------------------------------------------------------*
 * clearfix
 *------------------------------------------------------------*/
.clearfix {
  min-height: 1px; /* ie7 */
}

.clearfix:after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

.clearfix {
display: inline-table;
}

* html .clearfix {
height: 1px; /* ie7 */
}

.clearfix {
display: block;
}
/* -----------------------------
 * counter - long length href
 * ----------------------------- */
 
table table{
    table-layout:fixed;
    width:100%;
}
table table td {
    word-wrap:break-word;
}

/* -----------------------------
 * oakland
 * ----------------------------- */
 .oaklandTitlePrev {
  height: 44px;
 }
 .oaklandTopImgPrev {
  height: 118px;
 }
 .oaklandProfilePrev {
  margin: 5px 0;
 }
 .bufferWrapper .table {
  margin: 0!important;
  width: 100%;	
 }

/* --------------------------------------
 *
 * for atMail mailArchiveItem
 * for 3G to pc
 *
 * ------------------------------------- */
.c2mailArchiveThumbnailWrapp {
  border: 1px solid #CCC;
}
/* --------------------------------------
 *
 * blink
 *
 * ------------------------------------- */
.blinkHide {
  visibility: hidden;
}
/* --------------------------------------
 *
 * marquee
 *
 * ------------------------------------- */
marquee {
  word-wrap:normal\9; //ie8 hack
}
/* --------------------------------------
 *
 * presents@wp
 *
 * ------------------------------------- */
presents {
	display: none;
}
